﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BankApp", "BankApp\BankApp.csproj", "{F8E19616-3467-4F0A-9C11-DC4829A1C540}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F8E19616-3467-4F0A-9C11-DC4829A1C540}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8E19616-3467-4F0A-9C11-DC4829A1C540}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8E19616-3467-4F0A-9C11-DC4829A1C540}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8E19616-3467-4F0A-9C11-DC4829A1C540}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D2B96BDC-2417-4BEF-B647-C25736E0F303}
	EndGlobalSection
EndGlobal
